td.t {
font-family : Times New Roman, sans-serif; 
font-size : 17px; 
color : #525252; 
line-height: 1.5;
background-color: #FAFAFA;
} 
td.n {
font-family : Times New Roman, sans-serif; 
font-size : 12px; 
color : #525252; 
line-height: 1.5;
} 
td.m {
font-family : Times New Roman, sans-serif; 
font-size : 15px; 
color : #525252; 
line-height: 1.5;
background-color: #FAFAFA;
} 
A.m:link {
font-family : Times New Roman, sans-serif; 
font-size : 16px; 
color : #525252; 
font-weight : 600; 
line-height: 1.5;
} 
A.m:active {
font-family : Times New Roman, sans-serif; 
font-size : 16px; 
color : #525252; 
line-height: 1.5;
} 
A.m:visited {
font-family : Times New Roman, sans-serif; 
font-size : 16px; 
color : #525252; 
line-height: 1.5;
} 
A.hak:link {
font-family : Times New Roman, sans-serif; 
font-size : 12px; 
color : #525252; 
line-height: 1.5;
} 
A.hak:active {
font-family : Times New Roman, sans-serif; 
font-size : 12px; 
color : #525252; 
line-height: 1.5;
} 
A.hak:visited {
font-family : Times New Roman, sans-serif; 
font-size : 12px; 
color : #525252; 
line-height: 1.5;
} 
A.n:link {
font-family : Times New Roman, sans-serif; 
font-size : 12px; 
color : #525252; 
text-decoration : none; 
line-height: 1.5;
} 
A.n:active {
font-family : Times New Roman, sans-serif; 
font-size : 12px; 
color : #525252; 
text-decoration : none; 
line-height: 1.5;
} 
A.n:visited {
font-family : Times New Roman, sans-serif; 
font-size : 12px; 
color : #525252; 
text-decoration : none; 
line-height: 1.5;
} 
A.rt:link {
font-family : Times New Roman, sans-serif; 
font-size : 14px; 
color : #525252; 
font-style: oblique;
text-decoration : none; 
} 
A.rt:active {
font-family : Times New Roman, sans-serif; 
font-size : 14px; 
color : #525252; 
font-style: oblique;
text-decoration : none; 
} 
A.rt:visited {
font-family : Times New Roman, sans-serif; 
font-size : 14px; 
color : #525252; 
font-style: oblique;
text-decoration : none; 
} 
.zt {
font-family : Times New Roman, sans-serif; 
font-size : 14px; 
color : #525252; 
font-style: oblique;
} 
.wn {
font-family : Times New Roman, sans-serif; 
font-size : 23px; 
color : #525252; 
line-height: 1.5;
} 
hr {
 height : 1px;
 color="#E0E0E0";
}